Manifest-Version: 1.0
Created-By: Apache Maven 3.6.3
Built-By: jenkins
Build-Jdk: 11.0.2

Name: about.html
SHA-256-Digest: ZfK6xNVxSBRSyX9KoawZVQHhNUW3JHWBYHU1gqQSUs4=

Name: rootfiles/epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: rootfiles/about.html
SHA-256-Digest: ZfK6xNVxSBRSyX9KoawZVQHhNUW3JHWBYHU1gqQSUs4=

Name: copyright.txt
SHA-256-Digest: qKSffUQGfVXaXCkmE5UmZ262B4Dpt3UrB/JMpmEaTSA=

Name: feature.xml
SHA-256-Digest: BfNu7tfPqYBWul7DTcXv7d1n8XFZ+nGQNCuwsQ85Ffs=

Name: eclipse_update_120.jpg
SHA-256-Digest: Hz0atd2kr+i4cvgLVlm8vrN9olKs5NgxwdDxTuA9N2k=

Name: META-INF/maven/org.eclipse.emf.ecp/org.eclipse.emfforms.swt.contro
 l.multiattribute.feature/pom.properties
SHA-256-Digest: PNqcbL8KwkuOZ+rONokSgUWtgfpc/1kw+x751mgbT40=

Name: feature.properties
SHA-256-Digest: ADSZT7sDuLUZ+/e1RspfBbooyWfcvv7Uf2iEjcWZD5A=

Name: META-INF/maven/org.eclipse.emf.ecp/org.eclipse.emfforms.swt.contro
 l.multiattribute.feature/pom.xml
SHA-256-Digest: CP0zX+W8caarNhC+RFtbBTN68NrohDP9DOZV+VGLhvk=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

